dbfo_row-height
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_row-height

dbfo_row-height — Specifies the height for a CALS table row

## Synopsis

    <?dbfo row-height="height"?>

## Description

Use the `<?dbfo row-height?>` PI as a child of a `row` to specify the height of the row.

## Parameters

row-height="`height`"

  Specifies the row height (including units)

## Related Information in DocBook XSL: The Complete Guide

Row height

Prev | Up | Next
dbfo-need | Home | Part 3. manpages Processing Instruction Reference